Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Thu 02 Oct 2014, 09:17
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Requestin g LMMS (Linux multimedia Studio) 0.4.12 pet
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
Page 1 of 1 Posts_count  
Author Message
backi

Joined: 27 Feb 2011
Posts: 434
Location: GERMANY

PostPosted: Mon 05 Sep 2011, 14:57    Post_subject:  Requestin g LMMS (Linux multimedia Studio) 0.4.12 pet  

Hi folks !



Maybe anybody able to make a pet or sfs file from the latest LMMS 0.4.12
Linux multimedia Studio http://lmms.sourceforge.net/
( really great stuff ).

For lucid puppy or dpupexprimo

It's really cool fun, fooling around with this powerful music app.

Cheers!

Edited_times_total
Back to top
View user's profile Send_private_message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Fri 09 Sep 2011, 22:09    Post_subject: Re: LMMS 0.4.12
Sub_title: LMMS 0.4.12
 

backi wrote:
Hi folks !



Maybe anybody able to make a pet or sfs file from the latest LMMS 0.4.12
Linux multimedia Studio http://lmms.sourceforge.net/
( really great stuff ).

For lucid puppy or dpupexprimo

It's really cool fun, fooling around with this powerful music app.

Cheers!


any of these including LMMS 0.4.10 will work in lucid puppies as well as pemasu's.

http://www.smokey01.com/pemasu/Pets/
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 434
Location: GERMANY

PostPosted: Sat 10 Sep 2011, 15:20    Post_subject: SOLVED
Sub_title: LMMS pet
 

Hi jim 3630 !

Thanks for your help !
Just one Question.Do you know the difference beetween Lmms-0.4.10 and Lmms_NLS-0.4.10 ?
What does this _NLS mean ?

thanks !
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 434
Location: GERMANY

PostPosted: Sat 10 Sep 2011, 15:59    Post_subject:  

Downloaded pet

But i am sorry "failed to install"
Back to top
View user's profile Send_private_message 
jim3630


Joined: 13 Feb 2011
Posts: 792
Location: Northern Nevada

PostPosted: Wed 14 Sep 2011, 18:29    Post_subject: Re: SOLVED
Sub_title: LMMS pet
 

backi wrote:
Hi jim 3630 !

Thanks for your help !
Just one Question.Do you know the difference beetween Lmms-0.4.10 and Lmms_NLS-0.4.10 ?
What does this _NLS mean ?

thanks !


backi do not know the difference. NLS is the multi-national language package.
Back to top
View user's profile Send_private_message 
backi

Joined: 27 Feb 2011
Posts: 434
Location: GERMANY

PostPosted: Tue 20 Sep 2011, 14:50    Post_subject: NOT quite solved  

Hi !!!

Some qt libarys where missing ....get it working

but in this above 0.4.10 pet some (for me) usefull and important soundapp
is missing.The soundfontplayer is missing.

This makes LMMS useless for me.
Back to top
View user's profile Send_private_message 
hanzf


Joined: 11 Mar 2009
Posts: 127
Location: Belzig, Germany

PostPosted: Wed 05 Oct 2011, 15:44    Post_subject: Re: NOT quite solved  

backi wrote:

Some qt libarys where missing ....get it working

please tell me how, mine failed to install too.

_________________
Precise 5.7.1 frugal with .2fs (+ Windows XP double boot)
AMD Athlon 64 3700+
1000 MB RAM
Back to top
View user's profile Send_private_message 
darkcity


Joined: 23 May 2010
Posts: 2455
Location: near here

PostPosted: Thu 06 Oct 2011, 07:51    Post_subject:  

UPDATE

playdayz suggests install pulselib - here:-

http://murga-linux.com/puppy/viewtopic.php?p=570749&search_id=858718518#570749

_________________
helping Wiki for help | IF SendSpace link = "dead" THEN PM me ("up file to http://meownplanet.net/")
Back to top
View user's profile Send_private_message Visit_website 
sheepy


Joined: 06 May 2011
Posts: 235
Location: GA

PostPosted: Tue 29 May 2012, 04:33    Post_subject: Re: NOT quite solved  

backi wrote:
Hi !!!

Some qt libarys where missing ....get it working

but in this above 0.4.10 pet some (for me) usefull and important soundapp
is missing.The soundfontplayer is missing.

This makes LMMS useless for me.


I compiled it straight from the ubuntu packages without cutting it down, so this should solve your problem:
http://murga-linux.com/puppy/viewtopic.php?p=630444#630444
Back to top
View user's profile Send_private_message Visit_website 
Display_posts:   Sort by:   
Page 1 of 1 Posts_count  
Post_new_topic   Reply_to_topic View_previous_topic :: View_next_topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » REQUESTS
Jump to:  

Rules_post_cannot
Rules_reply_cannot
Rules_edit_cannot
Rules_delete_cannot
Rules_vote_cannot
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0554s ][ Queries: 12 (0.0034s) ][ GZIP on ]